fglrx-installer 2:8.721-0ubuntu6 source package in Ubuntu

Changelog

fglrx-installer (2:8.721-0ubuntu6) lucid; urgency=low

  * fglrx-supported:
    - The package name that gets installed is now 'fglrx'.  Make sure that's
      what is listed in the modaliases.
 -- Mario Limonciello <email address hidden>   Mon, 29 Mar 2010 17:07:50 -0500

Upload details

Uploaded by:
Mario Limonciello on 2010-03-29
Uploaded to:
Lucid
Original maintainer:
Ubuntu Development Team
Architectures:
amd64 i386
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [SUPERSEDED] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
fglrx-installer_8.721.orig.tar.gz 57.6 MiB 99e4990a9f10b3a8090e4105be10e64ee7080e2bd9dbb10e4e4aafba0869fe71
fglrx-installer_8.721-0ubuntu6.diff.gz 26.3 KiB 8508b25aa1af908ceffc011d3c1fc9f94c3cd855460f27b2f37202c4aed6d480
fglrx-installer_8.721-0ubuntu6.dsc 1.4 KiB 52b03b24bc9ea90249bc74666a9bd93c7a6c98a617e7916a955e5f84dcfb106c

View changes file

Binary packages built by this source

fglrx: No summary available for fglrx in ubuntu lucid.

No description available for fglrx in ubuntu lucid.

fglrx-amdcccle: No summary available for fglrx-amdcccle in ubuntu lucid.

No description available for fglrx-amdcccle in ubuntu lucid.

fglrx-dev: No summary available for fglrx-dev in ubuntu lucid.

No description available for fglrx-dev in ubuntu lucid.

fglrx-kernel-source: No summary available for fglrx-kernel-source in ubuntu lucid.

No description available for fglrx-kernel-source in ubuntu lucid.

fglrx-modaliases: No summary available for fglrx-modaliases in ubuntu lucid.

No description available for fglrx-modaliases in ubuntu lucid.

xorg-driver-fglrx: No summary available for xorg-driver-fglrx in ubuntu lucid.

No description available for xorg-driver-fglrx in ubuntu lucid.